-- 基础信息
base_info = {
	group_id = 133310130
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 130001, monster_id = 28060501, pos = { x = -2437.557, y = 252.814, z = 4254.398 }, rot = { x = 0.000, y = 128.851, z = 0.000 }, level = 32, drop_tag = "走兽", affix = { 5175 }, pose_id = 3, area_id = 26 },
	{ config_id = 130002, monster_id = 28060501, pos = { x = -2426.065, y = 253.676, z = 4235.045 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", affix = { 5175 }, pose_id = 1, area_id = 26 },
	{ config_id = 130003, monster_id = 28060503, pos = { x = -2415.852, y = 256.101, z = 4243.521 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", affix = { 5175 }, pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 130001, 130002, 130003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
